body
{
	background-color: #339966;
	font-family: arial, helvetica, verdana;
	margin: 8px;
}

td { font-size: 12px; }
img { border-width: 0px; }
a { text-decoration: none; }
a:link { color: #FF3333; }
a:visited { color: #FF3333; }
a:active { color: #336699; }
a:hover { color: #336699; }

.menu
{
	font-size: 12px;
	color: #336699;
	font-weight: bold;
}

.menu a { text-decoration: none; }
.menu a:link { color: #FF3333; }
.menu a:visited { color: #FF3333; }
.menu a:active { color: #336699; }
.menu a:hover { color: #336699; }

.red
{
	color: #FF3333;
	font-size: 12px;
	font-weight: bold;
}

.blue
{
	color: #336699;
	font-size: 12px;
	font-weight: bold;
}

.green
{
	color: #339966;
	font-size: 12px;
	font-weight: bold;
}

.bigblue
{
	color: #336699;
	font-size: 15px;
	font-weight: bold;
}

.orange
{
	color: #F30;
	font-size: 12px;
	font-weight: bold;
}

.largegrey
{
	color: #333;
	font-size: 14px;
}
.imagetext
{
	color: #000;
	font-size: 10px;
}

.grey
{
	color: #999;
	font-size: 12px;
	font-weight: bold;
}

.links
{
	border-width: 1px;
	border-color: #999;
	border-style: solid;
	
}
